Bug 983245 - The engine-manage-domains has no help text showing how to use the command.
The engine-manage-domains has no help text showing how to use the command.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Yair Zaslavsky
movciari
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 15:28 EDT by Bill Sanford
Modified: 2016-02-10 14:28 EST (History)
11 users (show)

See Also:
Fixed In Version: is7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17147 None None None Never

  None (edit)
Description Bill Sanford 2013-07-10 15:28:08 EDT
Description of problem:
The engine-manage-domains has no help text showing how to use the command. All it returns with is an error that says: "Action is not specified."

Version-Release number of selected component (if applicable):
RHEV-M 3.3 (is4)

How reproducible:
100%

Steps to Reproduce:
1. See above.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2014-01-21 17:21:39 EST
Closing - RHEV 3.3 Released
Comment 2 Itamar Heim 2014-01-21 17:26:56 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.